html {height:100%;
      background: url(../images/fon-bg.jpg) repeat scroll center top transparent;}

body {margin: 0 auto;
      width: 1000px;
      padding:0;
      height:auto !important; 
      height:100%; 
      min-height:100%;
      font-weight: normal;
      font-size: 14px;
      font-family: arial;
      position:relative;}

img {border: 0px;
     margin: 0px;}


a {color:#0055FF;
   text-decoration:none;}

a:hover {color:#0055FF;
        text-decoration:underline;}
       
.end {clear: both;}

.content {width: 990px;
          position: relative;
          margin: 0px auto 0;
          color:#7b3c39;
          font-family: arial;
          padding: 0;
          font-size: 14px;
          background: url(../images/all_mid.jpg);
          overflow: hidden;}
       
.heads {width: 980px;
         height: 190px;
         overflow: hidden;
         font-weight: bold;
         margin: 0 auto;
         background: url(../images/header.jpg);}
         
.logo a{display:block;
        background:url(../images/logo.png) no-repeat;
        width:232px;
        height:84px;
        margin: 0px 20px 0 32px;
        float: left;
        text-indent:-9999px;
        overflow: hidden;}
        
.head-box {height: 89px;
           width: 632px;
           float: right;}
           
.heads-center {float: left;
               height: 50px;
               color: #ffffff;}
        
.heads-right a{display:block;
        background:url(../images/seach.png) no-repeat;
        width:272px;
        height:22px;
        margin: 14px 20px 0 0px;
        text-indent:-9999px;
        float: right;
        overflow: hidden;} 

.kat {width: 632px;
      height: 39px;
      float: right;
      border-radius: 8px 8px 0 0;
      background:url(../images/kat-bg.png);}
      
.fon-top {height: 30px;
          border-radius: 8px 8px 0 0;
          border-top: 1px solid #ffffff;
          border-right: 1px solid #ffffff;
          border-left: 1px solid #ffffff;
          background:url(../images/fon_top.png) repeat-x;}
            
.heads-left {float: left;
              padding: 120px 0px 0 80px;
              text-align: left;}
                      

.content1 {padding: 0 0px 49px 0px;
            margin-top: 0px;
            }

.topmenu-left {background:url(../images/navbar-left.png) no-repeat;
               float:left;
               width: 10px;
               height: 55px;}
               
.topmenu-right {background:url(../images/navbar-right.png) no-repeat;
               float:right;
               width: 10px;
               height: 55px;}

#topmenu {width: 980px;
          height: 55px;
          float: left;
          margin-left: 10px;
          position: absolute;
          overflow: hidden;}

#topmenu ul {list-style:none;
             width: 100%;
             height: 44px;
             position: relative;
             margin: 0;
             padding: 0;
             background:url(../images/navbar.png) repeat-x;}

#topmenu ul li{height:40px;
               text-align: center;
               padding: 0px;
               position: relative;
               margin: 0;
               float:left;
               background:url(../images/blister.png) no-repeat;}

#topmenu ul li a{color:#ffffff;
                 font-size:13px;
                 display: block;
                 padding: 12px 8px 12px;
                 text-decoration:none;
                 font-weight: bold;
                 float:left;
                 text-shadow: 0 -1px #000000,1px 0 #000000,0 1px #000000,-1px 0 #000000;}
                 
#topmenu .bot a {padding: 3px 8px;}

#topmenu ul li a:hover {background:url(../images/navbar-hover.png) repeat-x;}
                        
.content-body {width: 980px;
               height: 100%;
               margin: -15px 10px 0;
               padding: 0;
               background-color: #ffffff;}

/* banner start */
#banner
{
	width:730px;
	height:295px;
	background: #ffffff;
	margin: 10px 10px 0 0;
	padding: 0;
	position:relative;
	left:0px;
	float: right;
}

#banner img {width: 730px;
             height: 295px;}

/* banner end */


.leftbar {width: 230px;
         padding: 10px 0 0 ;
         margin: 0;
         float: left;
         background-color: #cef7f7;
         overflow: hidden;}
         

.leftmenu {padding-left: 11px;}
           
.leftbar ul { margin-left: 0;
              padding-left: 0;
              list-style:none;}
              
.leftbar ul li {width: 208px;
                height: 38px;
                margin: 0 0 4px 0;
                padding: 4px 4px 0;
                background:url(../images/leftmenu-key-bg.png) no-repeat;}        

.leftbar .leftmenu ul li a {font-size: 13px;
                      display: block;
                      width: 180px;
                      height: 19px;
                      color: #ffffff;
                      font-weight: bold;
                      border-radius: 7px;
                      text-decoration:none;
                      padding: 8px 10px;
                      background:url(../images/leftmenu-key.png) no-repeat;
                      text-shadow: 0 -1px #000000,1px 0 #000000,0 1px #000000,-1px 0 #000000;}

.leftbar .leftmenu .bot a {padding: 2px 10px;
                           height: 31px;
                           line-height: 14px;}
         
.leftbar .leftmenu ul li a:hover {background:url(../images/leftmenu-key-hover.png) no-repeat;}

.address-left {color: #0008b0;
               padding: 0 0 0 7px;
               font-size: 13px;}
               
.leftbar .stroka {height: 33px;
            margin: 5px 0 0 -10px;
            font-weight: bold;
            padding: 6px 0 0 10px;
            background:url(../images/address-bg.png) repeat-x;}
            
.leftbar .address-left p {color: #1ab6ff;
                          font-weight: bold;
                          margin: 0;}

p1 {float: right;
    height: 19px;
    font-weight: bold;
    padding-left: 20px;
    margin-right: 10px;
    background:url(../images/mts.png) no-repeat;}

p2 {float: right;
    height: 19px;
    font-weight: bold;
    padding-left: 20px;
    margin-right: 10px;
    background:url(../images/kyivstar.png) no-repeat;}
    
p3 {height: 19px;
    font-weight: bold;
    padding-left: 20px;
    margin-right: 10px;
    background:url(../images/skype.png) no-repeat;}
    
.p4 {font-weight: bold;
    padding: 16px 0 0 33px;
    margin: 0 0 15px 40px;
    background:url(../images/karta.png) no-repeat;}


p5 {height: 19px;
    font-weight: bold;
    padding-left: 20px;
    margin-right: 10px;
    background:url(../images/viber.png) no-repeat;}
    
.address-left .p4 a {color: #f10000;
                     text-decoration:underline;}
    
.address-left a {font-weight: bold;
                 color: #0008b0;}
                          
.center-bar {width: 740px;
             margin: 10px 0px 0 0;
             position: relative;
             font-weight: bold;
             float: right;}
             
.center-bar .center-menu ul {margin: 0;
                             padding: 0;
                             list-style:none;}
                             
.center-bar .center-menu ul li {width: 235px;
                                height: 182px;
                                margin: 0 11px 1px 0;
                                float: left;}
             
.center-bar .center-menu ul li a {color: #02ba3f;
                                  font-size: 12px;
                                  height: 22px;
                                  text-shadow: 1px 1px #333d3d; 
                                  font-weight: bold;
                                  padding: 150px 0 0 8px;
                                  text-decoration:none;
                                  display: block;
                                  border-radius: 8px;
                                  }
                                  
.center-bar .center-menu ul li a:hover {color: #ffffff;
                                        margin: -4px 0 -4px -4px;
                                        padding: 154px 0 0 12px;
                                        height: 29px;
                                        width: 245px;
                                        background:url(../images/center-key-hover.png) no-repeat;}

.center-bar .center-menu .bot-1 {background:url(../images/center-key-1.jpg) no-repeat;}
.center-bar .center-menu .bot-2 {background:url(../images/center-key-2.jpg) no-repeat;}
.center-bar .center-menu .bot-3 {background:url(../images/center-key-3.jpg) no-repeat;}
.center-bar .center-menu .bot-4 {background:url(../images/center-key-4.jpg) no-repeat;}
.center-bar .center-menu .bot-5 {background:url(../images/center-key-5.jpg) no-repeat;}
.center-bar .center-menu .bot-6 {background:url(../images/center-key-6.jpg) no-repeat;}
.center-bar .center-menu .bot-7 {background:url(../images/center-key-7.jpg) no-repeat;}
.center-bar .center-menu .bot-7 a {line-height: 13px;
                                   padding: 145px 0 0 8px;
                                   height: 27px;}
.center-bar .center-menu .bot-7 a:hover {padding: 149px 0 0 12px;
                                         height: 33px;}
.center-bar .center-menu .bot-8 {background:url(../images/center-key-8.jpg) no-repeat;}
.center-bar .center-menu .bot-9 {background:url(../images/center-key-9.jpg) no-repeat;}
.center-bar .center-menu .bot-10 {background:url(../images/center-key-10.jpg) no-repeat;}
.center-bar .center-menu .bot-11 {background:url(../images/center-key-11.jpg) no-repeat;}
.center-bar .center-menu .bot-12 {background:url(../images/center-key-12.jpg) no-repeat;}
        
         
#dle-content {width: 690px;
              min-height: 800px;
              float: right;
              border-left: 1px solid #666666;}

.contentmenu  {font-size: 24px;
               color: #7B3C39;;
               padding: 0 0 10px 20px;
               margin-bottom: 10px;
               border-bottom: 1px solid #666666;
               font-weight: bold;}
              
.contentmenu a, .contentmenu strong, .contentmenu strong a {font-size: 24px;
              color: #7B3C39;
              text-decoration: none;
              font-weight: bold;}
              
.content-bot {height: 137px;
              margin-top: -70px;
              background:url(../images/content-bot1.jpg) no-repeat;}
              
.cont-bot {width: 970px;
           height: 23px;
           background:url(../images/cont-bot-bg.jpg);}
              
         
#footer { position:absolute;
         bottom:0;
         height: 49px;
         width:100%;
         margin-left:0px;
         color: #dedede;
         font-size: 12px;
         font-weight: normal;
         background-color: #413F34;}
             
.footerleft {float: left;
         padding: 9px 0 0px 25px;}
         
.counter {float: right;
         padding: 10px 60px 0px 0;}

.footerright {text-align: right;
         float: right;
         padding: 9px 25px 0px 0;}

.shot {
       padding: 0 20px 20px;
       color: #7b3c39;
       font-size: 14px;}
              
.shot a {color: #7b3c39;
          font-weight: normal;
          text-decoration:underline;}
          
.shot strong {font-weight: normal;}
         
.shot img {margin-right: 5px ;}
         
.vstavka {background: url(../images/vstavka.png);
          border-radius: 8px;
          padding: 10px;}
         
.comment {font-family: arial;
          font-size: 12px;
          color: #7b3c39;
          padding: 20px 70px 0 10px;}
          
.comline {width: 100%;
          height: 2px;
          background-color: #573c8d;
          margin: auto;
          overflow: hidden;
          position:relative;}
          
.columleft {width: 290px;
            float: left;
            padding: 0;
            margin: 0;}
          
          
.f_textarea {
	color: #533d3d;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 459px;
	height: 156px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;}
	
.f_input {
	color: #533d3d;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 300px;
	height: 14px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;}

.copyright
    {color: #9400D3;
      font-size: 14px;
font-family: tahoma;
   font-weight:bold;
text-align: center}



